[data-product_id="29762"] .bundled_item_button {
	display: none !important;
}

body {
    height: 100%;
}

html .sale-price del {
	text-decoration: none;
	position: relative;
}

html .sale-price del:after {
	position: absolute;
	top: 45%;
	left: 0;
	content: " ";
	display: block;
	height: 2px;
	width: 100%;
	border-bottom: 3px solid var(--theme-palette-color-9);
	opacity: 0.8;
}

@media screen and (max-width: 540px ) {
html .hero-section .entry-header {
	overflow-x: auto;
}
	
	html .hero-section .entry-header .ct-breadcrumbs {
		width: max-content;
	}
}

html .bundled_item_cart_content .variations .label {
	width: 80px;
}

html .pewc-total-field-wrapper {
	display: none !important;
}

html {
    height: auto;
}
html .mini-cart-totals-breakdown {
	width: 100%;
}

html #woo-cart-panel .woocommerce-mini-cart__total .total-line {
	align-items: baseline;
}

html .woocommerce-product-details__short-description a {
	color: var(--theme-palette-color-9);
}

html .woocommerce-product-details__short-description a:hover {
	color: #b94c02;
}

html .woocommerce-product-attributes-item .woocommerce-product-attributes-item__label {
	vertical-align: top;
}

html .postid-13566 .pewc-total-field-wrapper {
	display: none;
}

html .bundled_product_summary .bundled_product_title a.bundled_product_permalink:before {
	font-size: 0.7em;
}

html .woocommerce_waitlist button {
	
}

html .ct-drawer-canvas .ct-panel {
	--theme-heading-font-family: ct_font_open__sans__regular, Sans-Serif;
}

html .pewc-product-extra-groups  {
	padding-left: 0;
}

html .pewc-product-extra-groups  .pewc-checkbox-form-label span {
	font-size: 18px;
}

html .product-entry-wrapper h5,
html .product-entry-wrapper h6 {
	font-size: 16px;
}

@media screen and (max-width:768px) {
html .woocommerce-mini-cart.cart_list {
	max-height: 60vh !important;
	overflow-y: auto !important;
}
}

.wp-block-woocommerce-product-collection.product-lists .pclmc-load-more-wrapper{
	display: none !important;
}


@media screen and (max-width: 768px) {

html body {
	--theme-line-height: 24px;
}

	#header .ct-sticky-container {
		height: 120px !important;
	}
	
	#main .ct-breadcrumbs {
		padding-top: 10px;
	}

	
	html .single-product #si-wrapper .silc-btn {
		bottom: 120px;
	}
	
	.ct-floating-bar :is(.added_to_cart,.add_to_cart_button,.single_add_to_cart_button) {
		color: white;
	}
	
	.ct-floating-bar-item-title .price.pewc-main-price .woocommerce-Price-amount {
		font-size: 16px;
		color: var(--theme-button-background-initial-color);
	}
	
}

.added_to_cart.wc-forward {
  display: none !important;
}

.product>.jdgm-widget.jdgm-widget {
  display: none !important;
}

.single-product .find-in-stores {
  display: none !important;
}

.hero-section[data-type=type-1] {
  margin-bottom: 16px;
}

@media (max-width: 767px) {

  /* Hides on mobile */
  .hide-mobile {
    display: none !important;
  }
}

@media (min-width: 1025px) {

  /* Hides on desktop */
  .hide-desktop {
    display: none !important;
  }
}

/** Footer Newsletter Form */
.footer-newsletter-form .frm_form_field label {
  padding: 0;
}

.footer-newsletter-form .frm_form_field button.frm_button_submit {
  margin: 0;
}

@media (max-width: 767px) {
  .footer-newsletter-form .frm_form_fields .frm_fields_container {
    display: flex !important;
  }
}

.wwp_file_add_more,
.wwp_file_delete {
  background-color: rgb(78, 89, 77);
  color: #ffffff;
  padding: 8px;
  border-radius: 3px;
  font-family: ct_font_corse__sans;
  font-weight: 500;
  font-size: 15px;
}

.jdgm-preview-badge .jdgm-star,
.jdgm-star,
.jdgm-rev__author,
.jdgm-rev__icon:before {
  color: #4E594D !important;
}

.jdgm-histogram__bar-content {
  background-color: rgb(78, 89, 77);
  color: #4E594D !important;
}

:root {
  --jdgm-primary-color: #4E594D;
}

.jdgm-rev-widg {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.jdgm-write-rev-link.jdgm-write-rev-link:not([disabled]):hover,
.jdgm-write-rev-link.jdgm-write-rev-link:focus {
  color: white;
  background-color: rgb(78, 89, 77) !important;
}

.jdgm-rev-widg__body {
  position: relative;
  padding: 16px;
}

.jdgm-rev-widg__summary,
.jdgm-histogram,
.jdgm-widget-actions-wrapper {
  margin: 0 0 24px 0;
  padding: 16px;
}

.jdgm-row-actions {
  padding: 16px !important;
  position: relative;
  display: flex;
  flex-direction: column;
}

.ct-subscribe-form {
  --theme-form-field-height: 60px;
  --theme-form-field-padding: 0 25px;
  --theme-form-field-background-initial-color: #000;
  --theme-form-field-background-focus-color: rgba(0, 0, 0, 0.4);
  --theme-form-field-border-width: 0;
  --theme-text-color: #fff;


  --theme-button-min-height: 60px;
  --theme-button-background-initial-color: var(--theme-palette-color-1);
  --theme-button-text-initial-color: #fff;
}

/* responsive map */
@media only screen and (max-width: 1024px) {
  .ct-map {
    height: 400px;
  }

  body:not(.woocommerce-archive) [data-prefix="woo_categories"] .hero-section[data-type="type-2"] {
    background-color: #111518 !important;
    background-image: none;
    --container-padding: 50px 0px;
  }
}

html .hero-section[data-type=type-2]>[class*=ct-container] {
	--container-padding: 50px 0 8px;
}

.instagram-media {
  background: #000;
  border: 0;
  border-radius: 3px;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5), 0 1px 10px 0 rgba(0, 0, 0, 0.15);
  margin: 1px auto;
  /* Center the block */
  max-width: 80%;
  /* Set maximum width to 80% */
  min-width: 326px;
  padding: 0;
  width: 80%;
  /* Set width to 80% */
}

.instagram-media a {
  background: #000;
  /* Set background to black */
}

.instagram-media p {
  color: #c9c8cd;
  /* Maintain text color */
}

.post-985188 .mega_menu a[data-type="product_cat"] {
  text-decoration: none !important;
}

.mega_menu {
  text-decoration: none !important;
}

.paypal-button {
  z-index: 1 !important;
}

.wc-block-components-express-payment wc-block-components-express-payment--checkout {
  z-index: 1 !important;
}

#woo-cart-panel {
  position: fixed;
  /* Ensure the cart is fixed on the screen */
  z-index: 9999;
  /* Set a high z-index to bring it above other elements */
  top: 0;
  right: 0;
  width: 100%;
  /* Adjust to the design's requirements */
  height: 100%;
  background: rgba(255, 255, 255, 0.95);
  /* Ensure a visible background */
  overflow-y: auto;
  /* Allow scrolling if content overflows */
}

.mega_menu h3 {
  color: red !important;
  /* Makes the headings red */
  text-align: left !important;
  /* Left-aligns the headings */
}

.wpforms-field-container input#wpforms-1001525-field_2 {
  background-color: #242424 !important;
  color: #ffffff;
  /* optional: makes text readable */
}


/** HERO SECTION **/
@media screen and (max-width:768px) {
  #main>.ct-container {
    padding-top: 24px;
  }

  .hero-section[data-type=type-1] {
    margin-bottom: 24px;
  }

  .hero-section .entry-header .page-titel {
    margin-top: 12px;
  }
}

/** BREADCRUMBS **/

.ct-breadcrumbs .last-item {
  color: var(--theme-palette-color-10);
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .entry-header .ct-breadcrumbs[data-source="default"]>span {
    display: none !important;
  }

  /**
   * Show the first, second last, and last item only
   */
  .entry-header .ct-breadcrumbs[data-source="default"]>span:first-child,
  .entry-header .ct-breadcrumbs[data-source="default"]>span:last-child,
  .entry-header .ct-breadcrumbs[data-source="default"]>span:nth-last-child(2) {
    display: inline-flex !important;
  }
}


@media screen and (max-width:768px) {

  .page-id-986066 .pricing-table th:first-child,
  .page-id-986066 .pricing-table td:first-child {
    width: 100px;
  }
}

/** Archive Page */

html .woo-listing-top .woocommerce-result-count {
	--theme-font-size: 14px;
}
html body.shop-sidebar-active .site-main>.hero-section {
  width: 100% !important;
  max-width: 100%;
  margin-bottom: 32px;
}

html .products[data-products] .product {
  border: none;
  --product-card-border-width: 0px;
  --product-card-border-radius: 0px;
  --product-card-add-to-cart-border-radius: 0px;
  --theme-button-background-initial-color: var(--theme-palette-color-10);

}

h3#active-filters {
  display: none;
}

.ct-filter-reset a {
  border: none;
  padding: 0;
  color: var(--theme-text-color);
  text-decoration: underline;
}

.ct-filter-reset a svg {
  display: none;
}

.ct-active-filters>a {
  border: 1px solid rgba(224, 229, 235, 0.8);
  padding: 8px 16px;
  border-radius: 20px;
  display: inline-flex;
  flex-direction: row-reverse;
}

[data-display-type=inline] .ct-filter-reset {
  flex-basis: fit-content;
}

@media screen and (min-width:1024px) {
  .ct-active-filters {
    border-bottom: 1px solid rgba(224, 229, 235, 0.8);
    padding-bottom: 16px;
  }
}

aside[data-type=type-3]:after {
  border-right: none;
}

.ct-breadcrumbs[data-source=default]>span [class*=ct-separator] {
  margin: 0 16px;
}

.ct-product-category-description-wrapper {
	display: none;
  background-color: #F8F7F9;
  padding: 16px;
  border-radius: 12px;
}

/** Product Cards */
html .products .product {
  --product-card-add-to-cart-border-radius: 8px;
  --theme-button-background-initial-color: var(--theme-palette-color-2);
}

html .products .product .ct-woo-card-actions a {
  display: flex !important;
  gap: 10px;
	--product-card-add-to-cart-border-radius: 8px;
}

@media screen and (max-width: 768px) {
  .products .product .ct-woo-card-actions a {
    font-size: 12px;
    gap: 4px;
  }

  [data-header*="type-1"] [data-id="account"],
  [data-column=end] [data-items=primary]>*:last-child {
    --margin: 0 16px !important;
  }

  #header [data-items]>* {
    margin: var(--margin, 0 16px) !important;
  }

  .ct-drawer-canvas #woo-cart-panel.ct-panel .ct-panel-actions .ct-panel-heading {
    font-size: 20px !important;
  }
}

.ct-card-variation-swatches.variations_form {
  display: none;
}

.ct-product-add-to-cart.offscreen {
  position: fixed;
  bottom: 0;
  background-color: #fff;
  z-index: 999;
  width: 100%;
  left: 0;
  right: 0;
  padding: 16px;
  margin: 0 !important;
}

.products .product .ct-woo-card-actions a::after {
  content: '';
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTciIHZpZXdCb3g9IjAgMCAxNyAxNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xMC41MTkyIDEyLjM1NDJMOS44MTIxNCAxMS42NDcxTDEyLjI5MTkgOS4xNjczNkwzLjQ5OTAyIDkuMTY3MzVMMy40OTkwMiA4LjE2NzM1TDEyLjI5MTkgOC4xNjczNkw5LjgxMjE0IDUuNjg3NTdMMTAuNTE5MiA0Ljk4MDQ3TDE0LjIwNjEgOC42NjczNkwxMC41MTkyIDEyLjM1NDJaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
  display: block;
  width: 16px;
  height: 16px;
}

html .shop-sidebar-active .woo-sidebar-header .woo-sidebar-title {
	font-size: 16px;
	font-family: ct_font_open__sans__regular;
	font-weight: bold;
}


html .archive .products .product .ct-woo-card-actions a {
	border-radius: 8px;
	padding: 4px 24px;
}

html .archive .ct-block-wrapper .wp-block-heading.widget-title {
	font-family: ct_font_open__sans__regular;
	font-weight: 700;
}

html .archive .products .product .ct-woo-card-actions a:hover {
	background-color: var(--theme-palette-color-8);
}

/** Woocommerce Filter off Canvas */
a.ct-toggle-filter-panel.ct-offcanvas-trigger {
  padding: 0 !important;
  border: none !important;
}

a.ct-toggle-filter-panel.ct-offcanvas-trigger span.ct-icon-container svg {
  display: none;
}

a.ct-toggle-filter-panel.ct-offcanvas-trigger span.ct-icon-container {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjY2NiAxNC42NjczVjcuMzMzOTgiIHN0cm9rZT0iIzFBMUExQSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0xMi42NjYgNC42NjczMlYxLjMzMzk4IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNOCAxNC42NjczVjExLjMzNCIgc3Ryb2tlPSIjMUExQTFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTggOC42NjczMlYxLjMzMzk4IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMy4zMzM5OCAxNC42NjczVjcuMzMzOTgiIHN0cm9rZT0iIzFBMUExQSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0zLjMzMzk4IDQuNjY3MzJWMS4zMzM5OCIgc3Ryb2tlPSIjMUExQTFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTIgNy4zMzM5OEg0LjY2NjY3IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTEuMzM0IDcuMzMzOThIMTQuMDAwNyIgc3Ryb2tlPSIjMUExQTFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTYuNjY2MDIgOC42NjYwMkg5LjMzMjY4IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
  width: 16px;
  height: 16px;
}

#woo-filters-panel .ct-sidebar .ct-widget {
  border-top: 1px solid rgba(224, 229, 235, 0.8);
  padding-top: 16px;
  margin-bottom: 16px;
}

/** Checkout */
body.woocommerce-checkout header.entry-header.ct-container {
  display: none;
}

body.woocommerce-checkout [class*="ct-container"]>article[class*="post"] {
  box-shadow: none;
}

.wc-block-components-shipping-rates-control__package .wc-block-components-radio-control {
  gap: 12px;
  display: flex;
  flex-direction: column;
}

.wc-block-checkout__shipping-option .wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control__option:after,
.wc-block-checkout__shipping-option .wc-block-components-radio-control--highlight-checked:after {
  display: none;
}

label.wc-block-components-radio-control__option {
  border: 1px solid hsla(0, 0%, 7%, .11);
  padding-top: 12px !important;
  padding-bottom: 12px !important;
  border-radius: 4px !important;
  padding-left: 50px !important;
}

.wc-block-checkout__shipping-option .wc-block-components-radio-control--highlight-checked :is(.wc-block-components-radio-control-accordion-option--checked-option-highlighted, label.wc-block-components-radio-control__option--checked-option-highlighted) {
  box-shadow: inset 0 0 0 1.5px #E00000 !important;
}

.wc-block-components-radio-control--highlight-checked :is(.wc-block-components-radio-control-accordion-option--checked-option-highlighted, label.wc-block-components-radio-control__option--checked-option-highlighted) .wc-block-components-radio-control__label {
  color: #E00000;
}

.wc-block-components-radio-control__description-group, .wc-block-components-radio-control__label-group {
  flex-direction: column;
  align-items: flex-start;
}

.wc-block-checkout__shipping-option .wc-block-components-radio-control .wc-block-components-radio-control__input {
  top: 35% !important;
}

.wc-block-components-checkbox__input:checked, .wc-block-components-radio-control__input:checked {
  border-color: #E00000 !important;
  border-width: 2px !important;
}

.wc-block-components-radio-control__input:checked:before {
  background: #E00000 !important;
}

.wc-block-components-order-summary__content .wc-block-components-product-metadata__description {
  display: none;
}

.wc-block-components-checkout-order-summary__title {
  margin-top: 6px !important;
}

p.wc-block-components-checkout-order-summary__title-text {
  font-size: 1.25em;
  text-transform: uppercase;
  color: #E00000;
  font-weight: 600 !important;
}

html .ct-toggle-filter-panel:hover, 
html .ct-toggle-filter-panel:active {
	--toggle-button-background: transparent;
	--toggle-button-border-color: transparent;
	color: var(--theme-text-color);
}

#woo-filters-panel[data-behaviour*="side"] .ct-panel-inner {
	--theme-palette-color-8: white;
}

/** search */
.dgwt-wcas-suggestions-wrapp {
  padding: 16px 24px;
  display: flex;
  flex-direction: column;
}

h3.dgwt-wcas-section-title {
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: underline;
  border-bottom: 1px solid #D5D5D5;
  padding-bottom: 12px;
  margin-bottom: 8px;
}

.dgwt-wcas-suggestion-section {
  margin-bottom: 16px;
}

.dgwt-wcas-suggestion-section.dgwt-wcas-section-categories {
  order: 1;
}

.dgwt-wcas-suggestion-section.dgwt-wcas-section-products {
  order: 2;
}

.dgwt-wcas-suggestion-section.dgwt-wcas-section-blog {
  order: 3;
}

.dgwt-wcas-suggestion-section.dgwt-wcas-section-pages {
  order: 4;
}

@media screen and (min-width:1024px) {
  .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: transparent;
  }
}

/** Product Page */
.woo-listing-top .woocommerce-ordering select {
  border-width: 0px;
}

.entry-summary .ct-product-add-to-cart {
  --theme-button-border-radius: 8px;
}

@media screen and (min-width:768px) {


  .woo-listing-top .woocommerce-ordering select {
    border-width: 1px;
  }
}

ul.tabs.wc-tabs li {
  border-bottom: 4px solid #D9D9D9 !important;
}

ul.tabs.wc-tabs li.active {
  border-bottom: 4px solid #E00000 !important;
}

.need-help-container-top+[data-block="hook:10174"] {
  display: none;
}

@media screen and (min-width: 1024px) {
  .need-help-container-top+[data-block="hook:10174"] {
    display: block;
  }
}

div#offcanvas ul#menu-info-top-menu-1 ul.sub-menu {
  background-color: #F8F7F9;
  padding: 16px;
}

#woo-cart-panel {
  background: none;
}

@media screen and (min-width: 480px) and (max-width: 768px) {
  body.woocommerce-checkout.woocommerce-page article.page {
    padding: 16px;
    margin: 0;
    width: 100%;
  }

  body.woocommerce-checkout.woocommerce-page article.page .entry-content>div {
    width: 100%;
  }

  body.woocommerce-checkout.woocommerce-page article.page .entry-content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 34px;
  }

  body.woocommerce-checkout.woocommerce-page article.page .entry-content .wp-block-woocommerce-checkout {
    padding-top: 0;
  }

  body.woocommerce-checkout.woocommerce-page article.page .entry-content .wp-block-woocommerce-checkout, body.woocommerce-checkout.woocommerce-page article.page .entry-content .wp-block-greenshift-blocks-container {
    flex: 1;
  }

  body.woocommerce-checkout.woocommerce-page article.page .entry-content:after {
    content: none;
  }

  .wc-block-checkout__form--with-step-numbers .wc-block-components-checkout-step--with-step-number {
    padding-left: 0;
  }
}

.woocommerce-notices-wrapper a.button.wc-forward {
  display: none;
}

@media screen and (max-width: 768px) {
  .wc-block-components-checkout-order-summary__title {
    background: #F8F7F9;
    border: none !important;
    padding: 16px !important;
    font-size: 12px;
  }

  .wc-block-components-checkout-order-summary__title>p {
    color: #1A1A1A !important;
  }

  p.need-help-container-top {
    margin: 0 !important;
  }

  .wc-block-checkout__actions.wp-block-woocommerce-checkout-actions-block .wp-block-woocommerce-checkout-order-summary-block {
    display: none;
  }

  #woo-cart-panel .ct-panel-content-inner {
    overflow: scroll !important;
  }

  #woo-cart-panel .ct-panel-content-inner>* {
    overflow: unset;
  }
}

.ct-drawer-canvas .ct-panel .ct-panel-actions .ct-panel-heading {
  font-size: 14px !important;
  font-weight: bold;
	line-height: 28px;
  font-family: var(--theme-font-family) !important;
  display: flex;
  align-items: center;
  gap: 10px;
}

html #woo-cart-panel .mini_cart_item .product-info a {
	display: block;
	font-size: 14px !important;
	line-height: 20px !important;
	font-weight: bold;
}

html #woo-cart-panel .mini_cart_item .product-info .product-price-quantity,
html #woo-cart-panel .mini_cart_item .product-info .product-subtotal{
	font-size: 14px;
}

html #woo-cart-panel .mini_cart_item .product-info .product-subtotal .woocommerce-Price-amount {
	font-weight:bold !important;
}

div#woo-cart-panel .ct-panel-content .ct-panel-content-inner {
  padding-top: 8px;
}

.ct-drawer-canvas .ct-panel .ct-panel-actions,
.ct-panel .ct-panel-content-inner{
	--panel-padding: 16px;
}

html #woo-cart-panel .ct-panel-content-inner .ct-shipping-progress-mini-cart {
	padding-top: 8px;
	padding-bottom: 6px !important;
	margin-bottom: 0 !important;
}

ul.woocommerce-mini-cart.cart_list.product_list_widget {
  padding-top: 24px !important;
}

html .recommended-product-item .product-price .from {
	font-weight: normal;
}


html .recommended-product-item .product-price .woocommerce-Price-amount.amount {
color: var(--theme-palette-color-9);
	font-weight: bold;
}

html .continue-shopping-btn {
	--primary-1000: var(--checkout-button-background);
	border-radius: 8px !important;
}

html .continue-shopping-btn:hover {
	--continue-shopping-hover: var(--theme-button-background-hover-color);
}

#woo-cart-panel .ct-panel-actions .ct-panel-heading:before {
  content: '';
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMiAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEuMjUgMUgyLjYzNTY4QzMuMTQ1MzcgMSAzLjU5MTM4IDEuMzQyNjUgMy43MjI3IDEuODM1MTNMNC4xMDU5IDMuMjcyMDlNNi41IDEyLjI1QzQuODQzMTUgMTIuMjUgMy41IDEzLjU5MzEgMy41IDE1LjI1SDE5LjI1TTYuNSAxMi4yNUgxNy43MTgzQzE4LjgzOTQgOS45NDkzNiAxOS44MTc3IDcuNTY2MzUgMjAuNjQxNyA1LjExMjVDMTUuODggMy44OTY0NiAxMC44OTA1IDMuMjUgNS43NSAzLjI1QzUuMjAwMjEgMy4yNSA0LjY1MjE0IDMuMjU3NCA0LjEwNTkgMy4yNzIwOU02LjUgMTIuMjVMNC4xMDU5IDMuMjcyMDlNNSAxOC4yNUM1IDE4LjY2NDIgNC42NjQyMSAxOSA0LjI1IDE5QzMuODM1NzkgMTkgMy41IDE4LjY2NDIgMy41IDE4LjI1QzMuNSAxNy44MzU4IDMuODM1NzkgMTcuNSA0LjI1IDE3LjVDNC42NjQyMSAxNy41IDUgMTcuODM1OCA1IDE4LjI1Wk0xNy43NSAxOC4yNUMxNy43NSAxOC42NjQyIDE3LjQxNDIgMTkgMTcgMTlDMTYuNTg1OCAxOSAxNi4yNSAxOC42NjQyIDE2LjI1IDE4LjI1QzE2LjI1IDE3LjgzNTggMTYuNTg1OCAxNy41IDE3IDE3LjVDMTcuNDE0MiAxNy41IDE3Ljc1IDE3LjgzNTggMTcuNzUgMTguMjVaIiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
  width: 22px;
  height: 18px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

#woo-filters-panel .ct-panel-actions .ct-panel-heading:before {
  content: '';
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjY2NiAxNC42NjczVjcuMzMzOTgiIHN0cm9rZT0iIzFBMUExQSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0xMi42NjYgNC42NjczMlYxLjMzMzk4IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNOCAxNC42NjczVjExLjMzNCIgc3Ryb2tlPSIjMUExQTFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTggOC42NjczMlYxLjMzMzk4IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMy4zMzM5OCAxNC42NjczVjcuMzMzOTgiIHN0cm9rZT0iIzFBMUExQSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0zLjMzMzk4IDQuNjY3MzJWMS4zMzM5OCIgc3Ryb2tlPSIjMUExQTFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTIgNy4zMzM5OEg0LjY2NjY3IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTEuMzM0IDcuMzMzOThIMTQuMDAwNyIgc3Ryb2tlPSIjMUExQTFBIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPHBhdGggZD0iTTYuNjY2MDIgOC42NjYwMkg5LjMzMjY4IiBzdHJva2U9IiMxQTFBMUEiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
  width: 22px;
  height: 18px;
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
}

#woo-filters-panel .ct-panel-actions .ct-panel-heading {
  font-size: 0 !important;
  gap: 4px !important;
}

#woo-filters-panel .ct-sidebar .ct-widget:first-of-type {
  border-top: 0;
  padding-top: 0;
}

#woo-filters-panel .ct-panel-actions .ct-panel-heading:after {
  content: 'Filters';
  font-size: 20px !important;
}

#woo-filters-panel .ct-active-filters>a {
  font-weight: normal;
}

#woo-filters-panel .ct-block-wrapper .wp-block-heading {
  font-size: 18px !important;
}

#woo-filters-panel .ct-block-wrapper .ct-filter-label {
  font-size: 12px !important;
}

/** Checkout - Payment Methods */
.wc-block-checkout__payment-method .wc-block-components-radio-control-accordion-option {
  padding: 16px;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control--highlight-checked :is(.wc-block-components-radio-control-accordion-option--checked-option-highlighted,
  .wc-block-checkout__payment-method label.wc-block-components-radio-control__option--checked-option-highlighted) {
  box-shadow: inset 0 0 0 1.5px hsla(0, 0%, 7%, .11) !important;
}

body.logged-in p.checkout-login-link {
  display: none;
}

.ct-product-attributes {
  display: none;
}

.single-product .entry-summary .woocommerce-product-rating * {
  line-height: 14px !important;
}

/* pages additional css */
article.page {
  box-shadow: none;
}

.return-heading hr, .backendpages-heading hr {
  height: 4px !important;
  width: 20%;
}

form.woocommerce-form.woocommerce-form-track-order.track_order {
  display: flex;
  flex-direction: column;
}

form.woocommerce-form.woocommerce-form-track-order.track_order .form-row {
  width: 100% !important;
}

form.woocommerce-form.woocommerce-form-track-order.track_order button {
  color: #fff;
}
html .woocommerce-product-details__short-description {
	font-size: 16px;
}


form.woocommerce-form.woocommerce-form-track-order.track_order button:hover {
  color: #fff;
  background: linear-gradient(0deg, var(--Primary-90, rgba(239, 101, 28, 0.90)) 0%, var(--Primary-90, rgba(239, 101, 28, 0.90)) 100%), #FFF;
  box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.08) inset, 0 1px 2px 0 rgba(0, 0, 0, 0.12);
}

#our-story, #our-process, #our-holsters {
  border-bottom-style: inset;
}
.collection-modal .kt-modal-container {
    max-height: 100vh !important;
}

/* bundle checkout */

.bundle_form .bundle_button {
  display: flex;
  gap: 1rem;
}

.bundle_form .bundle_button button {
  flex-grow: 1;
}

/** custom gallery */

@media screen and (min-width: 1024px) {
  .ct-product-gallery-container {
    --thumbs-width: 50%;
  }
}

html .ct-wishlist-button-single {
  display: none !important;
}

::root {
  --star-rating-initial-color: #EF651C;
}

html .woocommerce-product-details__short-description h2,
.ct-accordion-tab h2 {
  font-size: 20px;
}

html .woocommerce-product-details__short-description h3,
.ct-accordion-tab h3 {
  font-size: 16px;
}

html .woocommerce-product-details__short-description h4,
.ct-accordion-tab h4,
html .woocommerce-product-details__short-description h5,
.ct-accordion-tab h5 {
  font-size: 18px;
}

.ct-product-information .info-list .info-item span {
  text-decoration: underline;
  font-weight: bold;
}

.woocommerce-product-attributes-item .woocommerce-product-attributes-item__label {
  background-color: #22222208;
}


#gspb_heading-id-gsbp-689d258 {
  font-size: 24px;
  color: var(--theme-palette-color-9) !important;
}

.single-product .entry-summary .woocommerce-product-rating span.rating {
  line-height: 13px;
}

.entry-summary-items table.variations tr {
  display: flex;
  flex-flow: row;
  gap: 12px;

}

.entry-summary-items table.variations tbody {
  display: flex;
  flex-flow: column;
  gap: 12px;
}

.entry-summary-items table.variations td.label {
  min-width: max-content;
  padding: 0 !important;
}

.entry-summary-items table.variations td.value {
  padding: 0 !important;
}


table.variations .label label {
  font-size: 16px !important;
  font-weight: 700 !important;
  text-transform: capitalize;
  color: #35455B;
}

table.variations .value .bundled_variation_attribute_value {
  font-size: 16px !important;
  font-weight: 900 !important;
  color: #EF651C;
}

h4.bundled_product_title,
h4.bundled_product_title span {
  --theme-font-size: 16px;
  line-height: 14px !important;
}

html .bundled_product_title.product_title .bundled_product_title_inner .item_title {
  font-size: 16px !important;
}

.woocommerce-product-details__short-description .elementor-button-wrapper {
  display: none;
}

html .form-submit [type=submit] {
  --theme-button-text-initial-color: white;
}

.price.pewc-main-price .from {
  font-size: 16px;
  font-size: 400;
  color: #35455B;
}

.price.pewc-main-price .woocommerce-Price-amount {
  color: var(--theme-palette-color-9);
  font-size: 28px;
  font-weight: bold;
}

html .product .price .from {
  font-size: 20px !important;
  color: #35455B !important;
  font-weight: 400 !important;
}

html .will-my-gun-fit-btn {
  cursor: pointer;
  border-radius: 8px;
  padding: 4px 8px;
  border: 1px solid var(--theme-palette-color-9);
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  background-color: transparent;

}

html .ct-stacked-gallery-container .ct-media-container:first-child {
  grid-column: span 2;
  grid-row: span 2;
}


@media screen and (max-width: 960px) {
  html .ct-stacked-gallery-container {
    --columns: 4;
  }

  html .ct-stacked-gallery-container .ct-media-container:first-child {
    grid-column: span 4;
  }
}

html .ct-product-information .info-item svg {
  --product-information-text-color: none;
}

html .ct-product-information .info-item:first-child svg {
  fill: black;
}

html .gift-cards_form.cart h3 {
  font-size: 24px;
}

html .gift-cards_form>h3 {
  margin-top: 1em;
}

html .gift-cards_form h3:last-child {
  margin-bottom: 0 !important;
}

html .gift-card-content-editor.step-content h5 {
  margin-top: 1em;
  font-size: 18px;
}

html .gift-cards-list .ywgc-predefined-amount-button {
  padding: 12px;
  cursor: pointer;
}

html .bundle_sells_title h3 {
	margin-bottom: 12px;
}

html .bundle_sells_title h3,
html .bundle-addons-heading {
  font-size: 16px;
  line-height: 24px;
}


html .ct-variation-swatches:not([data-swatches-type=select]) select {
  display: block !important;
}

html .ct-variation-swatches .ct-swatch-container {
  display: none !important;
}

html table.variations .attribute_options {
  align-items: center !important;
}

.ct-account-modal .ct-button {
  color: #ffffff !important;
}

html .forminator-row .forminator-field-checkbox .forminator-field {
  display: grid;
  gap: 12px;
  grid-template-columns: 1fr 1fr;
}

html .forminator-row .forminator-field-checkbox .forminator-field span {
  grid-column: 2 span;
}

html .forminator-row .forminator-field-checkbox .forminator-field label {
  margin: 0 !important;
}

html .forminator-row .forminator-field-checkbox .forminator-field .forminator-checkbox-box,
html .forminator-row .forminator-field input {
  background-color: white !important;
  border: 1px solid #ccc !important;
}

html .forminator-row .forminator-button {
  border-radius: 8px !important;
  padding: 8px 24px !important;
  font-weight: bold !important;
  line-height: 28px !important;
}

html .product-lists .wc-block-product {
  background-color: white;
  padding: 16px;
  border-radius: 8px;
  display: flex;
  flex-flow: column;
  gap: 0;
}

html .product-lists .wc-block-product h2 {
  text-align: left;
}

html .product-lists .wc-block-product .wp-block-woocommerce-product-price .wc-block-components-product-price {
  text-align: left !important;
}

html .product-lists .wc-block-product .wp-block-woocommerce-product-price .wc-block-components-product-price .from {
  font-weight: normal;
  color: #333;
}

html .secure-checkout-btn {
	border-radius: 8px !important;
	--checkout-button-text-initial-color: white;
	--checkout-button-hover: var(--theme-palette-color-10);
	--continue-shopping-hover: var(--theme-palette-color-10);
}

html .mini-cart-coupon-section {
	display: none;
}

/* footer */
div#mc_embed_signup_scroll {
  display: flex;
  flex-direction: row;
  gap: 13px;
}

.mc-field-group {
  width: 331px;
}

.mc-field-group input {
  background-color: #fff;
  font-size: 14px;
}

.clear input {
  color: #fff;
  font-size: 16px;
  text-transform: capitalize;
}

.mc-field-group input:focus {
  background-color: #fff !important;
}
.hh-footer a{
	text-decoration: none;
}

/* fix for mobile menu header height */
@media screen and (max-width: 768px) {
    #header .ct-sticky-container { height: 71px !important;
    }
}
/* fix for font-btn carousel link page */
@media screen and (max-width: 393px) {
    .link-carousel .ct-woo-card-actions a {
         font-size: 10px !important;       
    }
}

/*fix for search result page breadcrums so close with header*/
.search-results .ct-breadcrumbs {
    padding-top: 10px;
}